#
# spec file for package klibs (Version 1.1.2)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  autoconf automake gpp ksupp libgpp libjpeg libpng libtiff qtcompat qtdevel qtext qtlib xf86
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gpp gppshare grep groff gzip kbd ksupp less libgpp libjpeg libpng libtiff libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps qtcompat qtdevel qtext qtlib rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim xdevel xf86 xshared

Name:         klibs
Copyright:    1997,1998 The KDE-Team
Group:        X11/KDE/Base
Provides:     kdelibs 
Requires:     ksupp libungif libjpeg gdbm
Autoreqprov:  on
Summary:      KDE base package: Libraries
Version:      1.1.2
Release:      346
Source0:      kdelibs-1.1.2.tar.bz2
Patch0: kdelibs-1.1.2.dif
Patch1: kdelibs-1.1.2.endian.dif

%description
This package contains kdelibs, one of the basic packages of the K
Desktop Environment. It contains necessary libraries the KDE desktop.
This package is absolutely necessary for using KDE!

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: kde

%prep
%setup -n kdelibs-1.1.2
%patch
%ifarch ppc sparc s390
%patch1
%endif

%build
%{?suse_update_config:%{suse_update_config -f admin }}
make -f Makefile.cvs
%ifarch ia64
CXXFLAGS="$CXXFLAGS -DNDEBUG -O0 -fno-operator-names" \
%else
CXXFLAGS="$CXXFLAGS -DNDEBUG -O2 " \
%endif
./configure \
  --prefix=/opt/kde \
  
touch ./doc/Makefile.in --reference=./aclocal.m4
touch ./doc/kfile/Makefile.in --reference=./aclocal.m4
touch ./doc/kspell/Makefile.in --reference=./aclocal.m4
touch ./jscript/Makefile.in --reference=./aclocal.m4
touch ./kab/Makefile.in --reference=./aclocal.m4
touch ./kdecore/Makefile.in --reference=./aclocal.m4
touch ./kdetest/Makefile.in --reference=./aclocal.m4
touch ./kdeui/Makefile.in --reference=./aclocal.m4
touch ./kfile/Makefile.in --reference=./aclocal.m4
touch ./kfmlib/Makefile.in --reference=./aclocal.m4
touch ./khtmlw/Makefile.in --reference=./aclocal.m4
touch ./kimgio/Makefile.in --reference=./aclocal.m4
touch ./kspell/Makefile.in --reference=./aclocal.m4
touch ./mediatool/Makefile.in --reference=./aclocal.m4
touch ./po/Makefile.in --reference=./aclocal.m4
touch ./toolbar/Makefile.in --reference=./aclocal.m4
touch ./Makefile.in --reference=./aclocal.m4
touch ./configure --reference=./aclocal.m4
make

%install
: ${KDEDIR:=/opt/kde}
export KDEDIR
rm -rf ${KDEDIR}/share/doc
make install
#inst
# Make ALL locale dependend dirs available for the other packages
install -d -m 755 ${KDEDIR}/share/doc/HTML
install -d -m 755 ${KDEDIR}/share/locale
for LOC in ca cs da de el en en_UK es fi fr hr hu it mk nl no pl pt pt_BR ro ru sk sl sv zh zh_CN.GB2312 zh_GB2312 zh_TW.Big5
do
  install -d -m 755 ${KDEDIR}/share/locale/$LOC  
  install -d -m 755 ${KDEDIR}/share/locale/$LOC/LC_MESSAGES
  install -d -m 755 ${KDEDIR}/share/doc/HTML/$LOC
done
( 
    cd ${KDEDIR}/share/doc/HTML 
    rm -f default 
    ln -s en default 
)
TEST=`grep ^VERSION /etc/SuSE-release | cut "-d " -f 3`
MAJOR=`echo $TEST | cut -d. -f 1`
MINOR=`echo $TEST | cut -d. -f 2 | sed -e "s@[^0-9]@@g"`
VERSION=$(( ${MAJOR}*100 + ${MINOR} ))                                             
rm -f dirs
touch dirs
cat >dir.list <<EOF
/opt/kde/bin
/opt/kde/cgi-bin
/opt/kde/sbin
/opt/kde/share/applnk
/opt/kde/share/applnk/Applications
/opt/kde/share/applnk/Games
/opt/kde/share/applnk/Graphics
/opt/kde/share/applnk/Internet
/opt/kde/share/applnk/Multimedia
/opt/kde/share/applnk/Settings
/opt/kde/share/applnk/Settings/Applications
/opt/kde/share/applnk/Settings/Desktop
/opt/kde/share/applnk/Settings/Information
/opt/kde/share/applnk/Settings/Input_Devices
/opt/kde/share/applnk/Settings/Keys
/opt/kde/share/applnk/Settings/Network
/opt/kde/share/applnk/Settings/Sound
/opt/kde/share/applnk/Settings/Windows
/opt/kde/share/applnk/System
/opt/kde/share/applnk/Utilities
/opt/kde/share/apps/kappfinder
/opt/kde/share/apps/kappfinder/apps
/opt/kde/share/apps/kappfinder/apps/Development
/opt/kde/share/apps/kappfinder/apps/Editors
/opt/kde/share/apps/kappfinder/apps/Graphic
/opt/kde/share/apps/kappfinder/apps/Internet
/opt/kde/share/apps/kappfinder/apps/Office
/opt/kde/share/apps/kappfinder/apps/System
/opt/kde/share/apps/kappfinder/apps/Toys
/opt/kde/share/apps/kappfinder/apps/Utilities
/opt/kde/share/apps/kappfinder/apps/WordProcessing
/opt/kde/share/apps/kappfinder/pics
/opt/kde/share/apps/kappfinder/pics/large
/opt/kde/share/apps/kappfinder/pics/mini
/opt/kde/share/apps/kcmlocale
/opt/kde/share/apps/kcmlocale/pics
/opt/kde/share/apps/kcontrol
/opt/kde/share/apps/kcontrol/pics
/opt/kde/share/apps/kdisknav
/opt/kde/share/apps/kdisplay
/opt/kde/share/apps/kdisplay/app-defaults
/opt/kde/share/apps/kdisplay/color-schemes
/opt/kde/share/apps/kdm
/opt/kde/share/apps/kdm/pics
/opt/kde/share/apps/kdm/pics/users
/opt/kde/share/apps/kdmconfig
/opt/kde/share/apps/kdmconfig/pics
/opt/kde/share/apps/kfind
/opt/kde/share/apps/kfind/toolbar
/opt/kde/share/apps/kfm
/opt/kde/share/apps/kfm/Desktop
/opt/kde/share/apps/kfm/Desktop/Templates
/opt/kde/share/apps/kfm/pics
/opt/kde/share/apps/kikbd
/opt/kde/share/apps/kikbd/codes
/opt/kde/share/apps/konsole
/opt/kde/share/apps/kpanel
/opt/kde/share/apps/kpanel/default
/opt/kde/share/apps/kpanel/pics
/opt/kde/share/apps/kpanel/pics/large
/opt/kde/share/apps/kpanel/pics/mini
/opt/kde/share/apps/kscreensaver
/opt/kde/share/apps/kthememgr
/opt/kde/share/apps/kthememgr/Themes
/opt/kde/share/apps/kwm
/opt/kde/share/apps/kwm/pics
/opt/kde/share/icons
/opt/kde/share/icons/large
/opt/kde/share/icons/mini
/opt/kde/share/mimelnk
/opt/kde/share/mimelnk/application
/opt/kde/share/mimelnk/audio
/opt/kde/share/mimelnk/image
/opt/kde/share/mimelnk/inode
/opt/kde/share/mimelnk/text
/opt/kde/share/mimelnk/video
/opt/kde/share/sounds
/opt/kde/share/wallpapers
EOF
if [ ${VERSION} -gt 604 ]; then
	for i in `cat dir.list`; do
		install -d -m 0755 $i
	        echo %dir $i >>dirs
	done
fi

%files -f dirs
%doc README NEWS INSTALL ChangeLog COPYING AUTHORS COPYING.LIB
%dir /opt/kde/share
%dir /opt/kde/share/apps
%dir /opt/kde/share/apps/kab
%dir /opt/kde/share/apps/kab/pics
%dir /opt/kde/share/apps/kde
%dir /opt/kde/share/apps/kde/pics
%dir /opt/kde/share/apps/khtmlw
%dir /opt/kde/share/apps/khtmlw/pics
%dir /opt/kde/share/config
%dir /opt/kde/share/toolbar
/opt/kde/share/doc
/opt/kde/include/addressbook.h
/opt/kde/include/bison2cpp.h
/opt/kde/include/booktoken.h
/opt/kde/include/builtin.h
/opt/kde/include/ckey.h
/opt/kde/include/configDB.h
/opt/kde/include/dither.h
/opt/kde/include/drag.h
/opt/kde/include/html.h
/opt/kde/include/htmlclue.h
/opt/kde/include/htmldata.h
/opt/kde/include/htmlfont.h
/opt/kde/include/htmlform.h
/opt/kde/include/htmlframe.h
/opt/kde/include/htmliter.h
/opt/kde/include/htmlobj.h
/opt/kde/include/htmltable.h
/opt/kde/include/htmltoken.h
/opt/kde/include/htmlview.h
/opt/kde/include/jscript.h
/opt/kde/include/jserror.h
/opt/kde/include/jsexec.h
/opt/kde/include/jstree.h
/opt/kde/include/kab.h
/opt/kde/include/kabapi.h
/opt/kde/include/kaccel.h
/opt/kde/include/kapp.h
/opt/kde/include/kaudio.h
/opt/kde/include/kbutton.h
/opt/kde/include/kbuttonbox.h
/opt/kde/include/kcharsets.h
/opt/kde/include/kckey.h
/opt/kde/include/kclipboard.h
/opt/kde/include/kcolorbtn.h
/opt/kde/include/kcolordlg.h
/opt/kde/include/kcolorgroup.h
/opt/kde/include/kcombiview.h
/opt/kde/include/kcombo.h
/opt/kde/include/kconfig.h
/opt/kde/include/kconfigbase.h
/opt/kde/include/kconfigdata.h
/opt/kde/include/kcontainer.h
/opt/kde/include/kcontrol.h
/opt/kde/include/kcursor.h
/opt/kde/include/kdatepik.h
/opt/kde/include/kdatetbl.h
/opt/kde/include/kdbtn.h
/opt/kde/include/kde.pot
/opt/kde/include/kdebug.h
/opt/kde/include/kdir.h
/opt/kde/include/kdirlistbox.h
/opt/kde/include/keditcl.h
/opt/kde/include/keyvaluemap.h
/opt/kde/include/kfilebookmark.h
/opt/kde/include/kfiledetaillist.h
/opt/kde/include/kfiledialog.h
/opt/kde/include/kfilefilter.h
/opt/kde/include/kfileinfo.h
/opt/kde/include/kfileinfocontents.h
/opt/kde/include/kfilepreview.h
/opt/kde/include/kfilesimpleview.h
/opt/kde/include/kfm.h
/opt/kde/include/kfmclient_ipc.h
/opt/kde/include/kfmipc.h
/opt/kde/include/kfontdialog.h
/opt/kde/include/kglobalaccel.h
/opt/kde/include/kiconloader.h
/opt/kde/include/kiconloaderdialog.h
/opt/kde/include/kimgio.h
/opt/kde/include/kintegerline.h
/opt/kde/include/kkeydialog.h
/opt/kde/include/kled.h
/opt/kde/include/kledlamp.h
/opt/kde/include/klined.h
/opt/kde/include/klocale.h
/opt/kde/include/kmenubar.h
/opt/kde/include/kmisc.h
/opt/kde/include/kmsgbox.h
/opt/kde/include/knewpanner.h
/opt/kde/include/knotebook.h
/opt/kde/include/kpanner.h
/opt/kde/include/kpixmap.h
/opt/kde/include/kpoint.h
/opt/kde/include/kpopmenu.h
/opt/kde/include/kpreview.h
/opt/kde/include/kprocctrl.h
/opt/kde/include/kprocess.h
/opt/kde/include/kprocio.h
/opt/kde/include/kprogress.h
/opt/kde/include/kquickhelp.h
/opt/kde/include/krect.h
/opt/kde/include/kremotefile.h
/opt/kde/include/krestrictedline.h
/opt/kde/include/krootprop.h
/opt/kde/include/kruler.h
/opt/kde/include/ksconfig.h
/opt/kde/include/kselect.h
/opt/kde/include/kseparator.h
/opt/kde/include/ksimpleconfig.h
/opt/kde/include/ksize.h
/opt/kde/include/kslider.h
/opt/kde/include/ksock.h
/opt/kde/include/kspell.h
/opt/kde/include/kspelldlg.h
/opt/kde/include/kspinbox.h
/opt/kde/include/kstatusbar.h
/opt/kde/include/kstdaccel.h
/opt/kde/include/kstring.h
/opt/kde/include/ktabbar.h
/opt/kde/include/ktabctl.h
/opt/kde/include/ktablistbox.h
/opt/kde/include/ktmainwindow.h
/opt/kde/include/ktoolbar.h
/opt/kde/include/ktoolboxmgr.h
/opt/kde/include/ktopwidget.h
/opt/kde/include/ktreelist.h
/opt/kde/include/kurl.h
/opt/kde/include/kurllabel.h
/opt/kde/include/kwizard.h
/opt/kde/include/kwm.h
/opt/kde/include/kwmmapp.h
/opt/kde/include/mediatool.h
/opt/kde/include/sections.h
/opt/kde/include/stl_headers.h
/opt/kde/include/xview.h
/opt/kde/lib/libjscript.la
/opt/kde/lib/libjscript.so
/opt/kde/lib/libjscript.so.2
/opt/kde/lib/libjscript.so.2.0.0
/opt/kde/lib/libkab.la
/opt/kde/lib/libkab.so
/opt/kde/lib/libkab.so.2
/opt/kde/lib/libkab.so.2.0.0
/opt/kde/lib/libkdecore.la
/opt/kde/lib/libkdecore.so
/opt/kde/lib/libkdecore.so.2
/opt/kde/lib/libkdecore.so.2.0.0
/opt/kde/lib/libkdeui.la
/opt/kde/lib/libkdeui.so
/opt/kde/lib/libkdeui.so.2
/opt/kde/lib/libkdeui.so.2.0.0
/opt/kde/lib/libkfile.la
/opt/kde/lib/libkfile.so
/opt/kde/lib/libkfile.so.2
/opt/kde/lib/libkfile.so.2.0.0
/opt/kde/lib/libkfm.la
/opt/kde/lib/libkfm.so
/opt/kde/lib/libkfm.so.2
/opt/kde/lib/libkfm.so.2.0.0
/opt/kde/lib/libkhtmlw.la
/opt/kde/lib/libkhtmlw.so
/opt/kde/lib/libkhtmlw.so.2
/opt/kde/lib/libkhtmlw.so.2.0.0
/opt/kde/lib/libkimgio.la
/opt/kde/lib/libkimgio.so
/opt/kde/lib/libkimgio.so.2
/opt/kde/lib/libkimgio.so.2.0.0
/opt/kde/lib/libkspell.la
/opt/kde/lib/libkspell.so
/opt/kde/lib/libkspell.so.2
/opt/kde/lib/libkspell.so.2.0.0
/opt/kde/lib/libmediatool.la
/opt/kde/lib/libmediatool.so
/opt/kde/lib/libmediatool.so.2
/opt/kde/lib/libmediatool.so.2.0.0
/opt/kde/share/apps/kab/pics/background_1.jpg
/opt/kde/share/apps/kab/pics/dialog_background.jpg
/opt/kde/share/apps/kde/pics/arrow_down.xbm
/opt/kde/share/apps/kde/pics/arrow_left.xbm
/opt/kde/share/apps/kde/pics/arrow_right.xbm
/opt/kde/share/apps/kde/pics/arrow_up.xbm
/opt/kde/share/apps/kde/pics/error.xpm
/opt/kde/share/apps/kde/pics/exclamation.xpm
/opt/kde/share/apps/kde/pics/info.xpm
/opt/kde/share/apps/kde/pics/question.xpm
/opt/kde/share/apps/kde/pics/stopsign.xpm
/opt/kde/share/apps/khtmlw/pics/khtmlw_dnd.xpm
/opt/kde/share/locale
%config /opt/kde/share/config/charsets
%config /opt/kde/share/config/kdebug.areas
/opt/kde/share/toolbar/add_point.xpm
/opt/kde/share/toolbar/airbrush.xpm
/opt/kde/share/toolbar/back.xpm
/opt/kde/share/toolbar/blend.xpm
/opt/kde/share/toolbar/bottom.xpm
/opt/kde/share/toolbar/centrejust.xpm
/opt/kde/share/toolbar/circle_select.xpm
/opt/kde/share/toolbar/configure.xpm
/opt/kde/share/toolbar/contents.xpm
/opt/kde/share/toolbar/context_help.xpm
/opt/kde/share/toolbar/delete.xpm
/opt/kde/share/toolbar/down.xpm
/opt/kde/share/toolbar/droplet.xpm
/opt/kde/share/toolbar/dropper.xpm
/opt/kde/share/toolbar/edit_point.xpm
/opt/kde/share/toolbar/editcopy.xpm
/opt/kde/share/toolbar/editcut.xpm
/opt/kde/share/toolbar/editpaste.xpm
/opt/kde/share/toolbar/eraser.xpm
/opt/kde/share/toolbar/exclamation.xpm
/opt/kde/share/toolbar/exit.xpm
/opt/kde/share/toolbar/filefloppy.xpm
/opt/kde/share/toolbar/filemail.xpm
/opt/kde/share/toolbar/filenew.xpm
/opt/kde/share/toolbar/filenew2.xpm
/opt/kde/share/toolbar/fileopen.xpm
/opt/kde/share/toolbar/fileprint.xpm
/opt/kde/share/toolbar/find.xpm
/opt/kde/share/toolbar/finish.xpm
/opt/kde/share/toolbar/flag.xpm
/opt/kde/share/toolbar/forward.xpm
/opt/kde/share/toolbar/help.xpm
/opt/kde/share/toolbar/home.xpm
/opt/kde/share/toolbar/idea.xpm
/opt/kde/share/toolbar/knife.xpm
/opt/kde/share/toolbar/lassoo.xpm
/opt/kde/share/toolbar/leftjust.xpm
/opt/kde/share/toolbar/lock.xpm
/opt/kde/share/toolbar/move.xpm
/opt/kde/share/toolbar/next.xpm
/opt/kde/share/toolbar/openbook.xpm
/opt/kde/share/toolbar/page.xpm
/opt/kde/share/toolbar/paintbrush.xpm
/opt/kde/share/toolbar/paintbucket.xpm
/opt/kde/share/toolbar/pencil.xpm
/opt/kde/share/toolbar/prev.xpm
/opt/kde/share/toolbar/print_preview.xpm
/opt/kde/share/toolbar/rectangle_select.xpm
/opt/kde/share/toolbar/redo.xpm
/opt/kde/share/toolbar/reload.xpm
/opt/kde/share/toolbar/rightjust.xpm
/opt/kde/share/toolbar/search.xpm
/opt/kde/share/toolbar/send.xpm
/opt/kde/share/toolbar/smart_select.xpm
/opt/kde/share/toolbar/spellcheck.xpm
/opt/kde/share/toolbar/stamp.xpm
/opt/kde/share/toolbar/start.xpm
/opt/kde/share/toolbar/stop.xpm
/opt/kde/share/toolbar/text.xpm
/opt/kde/share/toolbar/tick.xpm
/opt/kde/share/toolbar/top.xpm
/opt/kde/share/toolbar/transform.xpm
/opt/kde/share/toolbar/undo.xpm
/opt/kde/share/toolbar/up.xpm
/opt/kde/share/toolbar/viewmag+.xpm
/opt/kde/share/toolbar/viewmag-.xpm
/opt/kde/share/toolbar/viewmag.xpm
/opt/kde/share/toolbar/viewzoom.xpm

%changelog -n klibs
* Mon Aug 13 2001 - ro@suse.de
- fix to build with current autoconf
* Wed Jan 31 2001 - schwab@suse.de
- Compile with -fno-operator-names.
* Thu Jan 18 2001 - grimmer@suse.de
- Changed Group tag to X11/KDE/Base
* Thu Sep 14 2000 - adrian@suse.de
- fix endian fix :-(
  recompress with bzip2
* Wed Sep 13 2000 - ro@suse.de
- fix distro detection
* Wed Sep 06 2000 - ro@suse.de
- fix specfile
* Tue Sep 05 2000 - adrian@suse.de
- fix for png endian problem on sparc and ppc
* Thu Jun 08 2000 - adrian@suse.de
- security fix for kconfig
* Wed May 31 2000 - adrian@suse.de
- file list fix again :-(
* Tue May 23 2000 - adrian@suse.de
- file list changes
* Fri May 12 2000 - schwab@suse.de
- Reduce opt level on ia64.
* Thu May 04 2000 - adrian@suse.de
- file list fix (removed s390 patches)
  moved docs to %%{_defaultdocdir}
* Fri Apr 28 2000 - adrian@suse.de
- compile fix: added suse_update
* Mon Apr 03 2000 - bk@suse.de
- set KDEDIR if not set (helpful if not building with build, s390)
* Sun Apr 02 2000 - bk@suse.de
- added config.{sub,guess} update macro for s390
* Fri Mar 31 2000 - adrian@suse.de
- added directorys from kbase.
* Mon Jan 31 2000 - schwab@suse.de
- Undo last change, it would change the interface.
* Thu Jan 27 2000 - schwab@suse.de
- Fix missing const problem.
* Fri Jan 21 2000 - ro@suse.de
- fixed to build on alphaev6
* Tue Oct 26 1999 - kettner@suse.de
- Use libungif instead of libgif
* Thu Oct 14 1999 - bastian@suse.de
- Added fix for KURL and KFM-lib
* Thu Sep 16 1999 - kettner@suse.de
- New version 1.1.2
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Wed May 26 1999 - kettner@suse.de
- rebuilt spec file, because filelist was incomplete
  (due to kbase having been specified as neededforbuild)
* Fri May 21 1999 - ro@suse.de
- fixed neededforbuild: don't use kbase here!
* Fri May 07 1999 - kettner@suse.de
- New version 1.1.1
* Fri May 07 1999 - kettner@suse.de
- New version 1.1.1
- removed most of the patches as they are already included now
* Wed Mar 24 1999 - uli@suse.de
- applied patch from Matthias Ettrich to avoid infinite bloating of
  certain apps on quitting
* Wed Mar 10 1999 - kukuk@suse.de
- Fix compilation with -DNDEBUG for kdevelop
- Add libmediatool security fix, remove chmod 0000
* Thu Feb 18 1999 - kettner@suse.de
- chmod 0000 /opt/kde/libmediatool (sec bug)
* Tue Feb 09 1999 - kettner@suse.de
- newest Version KDE 1.1
* Thu Feb 04 1999 - kettner@suse.de
- latest version KDE 1.1pre2
- compile with NDEBUG
- patched bug in kdebug.{cpp|h} due to NDEBUG
- Use install_docs to install ALL metadoc
- All locale dependend dirs are created here
* Thu Nov 26 1998 - kettner@suse.de
- removed variables.sh. Use now /usr/doc/packages/kde/buildaliases.sh from ksupp
* Fri Sep 18 1998 - ro@suse.de
- use autoconf
- edited aclocal: no "pedantic-errors" when checking for
  gethostname or getdomainname
* Tue Jul 28 1998 - maddin@suse.de
- added libjpeg and libgif to neededforbuild
* Sun Jul 19 1998 - maddin@suse.de
- doc paths moved from kbase to klibs (spec file)
* Mon Jul 13 1998 - ms@suse.de
- first SuSE version kdelibs 1.0
* Mon Jun 29 1998 - ms@suse.de
- first SuSE version kdelibs ( Version 1 pre )
- fixed spec file
* Tue Jun 02 1998 - ms@suse.de
- latest snapshot klibs ( Ver Beta 4-1 )
* Thu Apr 23 1998 - ms@suse.de
- first S.u.S.E. version kde beta 4 ( kdelibs )
* Mon Apr 06 1998 - ms@suse.de
- latest version from klibs
* Sat Feb 14 1998 - ms@suse.de
- first test version of Beta III
* Tue Nov 04 1997 - maddin@suse.de
- first S.u.S.E. Version beta1
- adaption of original spec file
- including compile time documentation
